Why cant I get this to work?

Ok this is what I did:
1) Installed ruby from http://rubyinstaller.org/downloads/
2) gem update --system
3) gem install rails
4) installed mysql
5) gem install mysql
6) rails new simple_cms -d mysql
7) rails server

Im getting the error:

←[31mCould not find gem 'mysql (~> 0.2.11)' in any of the gem sources
listed in
your Gemfile.←[0m
←[33mRun `bundle install` to install missing gems.←[0m

So I put in bundle install in command prompt and I get the following
error:
Fetching source index for http://rubygems.org/
Could not find gem 'mysql (~> 0.2.11)' in any of the gem sources listed
in your
Gemfile.

Seems like you are trying to use the wrong mysql gem version in your
gemfile.

this is the latest version:

gem "mysql", "~> 2.8.1"

Thanks, Harry